Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 20:39:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph hi how are you                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi how are you Bot:  Hi Hi How Are You ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643263630 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9643263635 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  Tarek_xiaopang@icloud.
 com Bot:  Please enter your number Customer:  0589382697            12:25 AM, 26th Mar                     hi how are you                    Ok           12:26 AM, 26th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:27 AM, 26th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           12:27 AM, 26th Mar                     hi how are you                    Hi how are you           12:28 AM, 26th Mar                   Mohammed                   Could you please share with us your correct order number           12:28 AM, 26th Mar                     hi how are you                    Yea I order 18 - 3           12:28 AM, 26th Mar                     hi how are you                    Now is 25           12:28 AM, 26th Mar                   Mohammed                   i am good thank you for your asking           12:28 AM, 26th M
 ar                     hi how are you                    Why need along time           12:28 AM, 26th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:28 AM, 26th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:30 AM, 26th Mar                     hi how are you                    9643263635           12:30 AM, 26th Mar                   Mohammed                   is this contact number working 971589362697?           12:31 AM, 26th Mar                     hi how are you                    Yes           12:32 AM, 26th Mar                     hi how are you                    No           12:33 AM, 26th Mar                   Mohammed                   our courier team try to deliver your item two time but we did not get any respond from your side           12:33 AM, 26th Mar                     hi how are you            
         971589382697           12:33 AM, 26th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:34 AM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           12:34 AM, 26th Mar                     hi how are you                    No this wrong           12:34 AM, 26th Mar                   Mohammed                   is this contact number working?           12:35 AM, 26th Mar                     hi how are you                    Yes           12:36 AM, 26th Mar                     hi how are you                    0589382697           12:36 AM, 26th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assi
 st you in resolving this concern.           12:37 AM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           12:37 AM, 26th Mar                     hi how are you                    Thx           12:37 AM, 26th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304950